Security Moto CMS 3 Template - Features Image 1Security Moto CMS 3 Template - Features Image 2Security Moto CMS 3 Template - Features Image 3Security Moto CMS 3 Template - Features Image 4Security Moto CMS 3 Template - Features Image 5Security Moto CMS 3 Template - Features Image 6

Changelog

Securax v1.1 (16 May, 2019): - The new Breadcrumbs widget was added to the admin panel. This graphic control element aims to simplify the entire navigation on the website; - Tabs widget was added to allow users organize content effectively; - The Accordion widget was added. This functionality allows to improve design and display content in a new way; - Google Map Pro - a new advanced Google Map widget was added to the admin panel. Using it, you can not only connect to Google Maps and display your office location on the website pages, but also choose different map themes, customize the controls display and add the necessary markers; - A new feature was added to the admin panel. It is an excellent alternative to LiveChat which allows clients to get in touch with you via the most popular messengers and also leave their details for further contact with managers; - Tags and Categories for Blog are added to the admin panel. They will help you to sort out your content and so will make the search on your blog comfortable and efficient for users; - Updated to the newest MotoCMS 3 version; - Bugs fixed.

1 Reviews for this product

The theme is flexible and for security service and this is the most important criteria for me because it completely suitable for my clients business.

0 Comments for this product

MotoCMS since 2008
Products: 1,919 Sales: 42,532
Guru Author

Created: Jun 15, 2016

Updated: Jun 15, 2016

ID: 58847

Features:

Additional Info:

Gallery Script:

Layout:

Moto CMS Version:

Web Forms:

Requirements for software and hosting:

Curl Curl
The mod_rewrite Apache module The mod_rewrite Apache module
MySQL 5.1+ MySQL 5.1+
Spl Spl
Reflection Reflection
GD GD
Json Json
PDO_MYSQL PDO_MYSQL
PHP 7.0, 7.1, 7.2, 7.3 or 7.4 PHP 7.0, 7.1, 7.2, 7.3 or 7.4